@font-face {
    font-family: MontserratLight;
    src: url(Montserrat-Light.ttf);
	font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: Montserrat;
    src: url(Montserrat-Regular.ttf);
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: MontserratBold;
    src: url(Montserrat-Bold.ttf);
	font-weight: bold;
    font-style: normal;
}